{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2025-2467185",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2467185",
  "cooperator": "Lynn Harnisch",
  "planted_date": "2025-05-06",
  "harvested_date": "2025-10-27",
  "population_seeds_per_acre": 30000,
  "row_width_in": 22,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B05D47V",
      "traits": "",
      "metrics": {
        "Yield": 250.6,
        "%MST": 17.8,
        "Test Weight": 57.0,
        "Gross Revenue": 967.32
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 235.9,
        "%MST": 21.0,
        "Test Weight": 57.0,
        "Gross Revenue": 872.83
      },
      "entry_num": 15
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B06Y18V",
      "traits": "",
      "metrics": {
        "Yield": 235.8,
        "%MST": 18.6,
        "Test Weight": 57.0,
        "Gross Revenue": 900.76
      },
      "entry_num": 10
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B09C43V",
      "traits": "",
      "metrics": {
        "Yield": 235.6,
        "%MST": 19.4,
        "Test Weight": 57.0,
        "Gross Revenue": 890.57
      },
      "entry_num": 13
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 235.1,
        "%MST": 16.8,
        "Test Weight": 60.0,
        "Gross Revenue": 919.24
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC56-26",
      "traits": "",
      "metrics": {
        "Yield": 233.9,
        "%MST": 16.7,
        "Test Weight": 59.0,
        "Gross Revenue": 915.72
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 231.7,
        "%MST": 16.7,
        "Test Weight": 60.0,
        "Gross Revenue": 907.11
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G09M19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 231.2,
        "%MST": 19.7,
        "Test Weight": 59.0,
        "Gross Revenue": 870.47
      },
      "entry_num": 14
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 227.5,
        "%MST": 17.8,
        "Test Weight": 59.0,
        "Gross Revenue": 878.15
      },
      "entry_num": 1
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 225.9,
        "%MST": 17.7,
        "Test Weight": 58.0,
        "Gross Revenue": 873.1
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 225.3,
        "%MST": 18.2,
        "Test Weight": 60.5,
        "Gross Revenue": 865.15
      },
      "entry_num": 6
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 221.5,
        "%MST": 18.8,
        "Test Weight": 57.0,
        "Gross Revenue": 843.92
      },
      "entry_num": 9
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G08U98-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 221.3,
        "%MST": 18.6,
        "Test Weight": 57.0,
        "Gross Revenue": 845.37
      },
      "entry_num": 12
    },
    {
      "rank": 14,
      "brand": "Pioneer",
      "product": "P0404AM",
      "traits": "",
      "metrics": {
        "Yield": 221.1,
        "%MST": 17.6,
        "Test Weight": 59.5,
        "Gross Revenue": 855.66
      },
      "entry_num": 5
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 219.7,
        "%MST": 19.7,
        "Test Weight": 56.0,
        "Gross Revenue": 827.17
      },
      "entry_num": 11
    }
  ],
  "n_results": 15,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2025/2467185"
  ],
  "fetched_at": "2026-05-25T19:49:06.741272+00:00",
  "scraper_version": "0.1.0"
}
